Welcome

Welcome to Tungsten® PDF Viewer! This viewer is optimized to handle PDF files, giving greater flexibility and better display than using the general-purpose ImageViewer program. Open, read, edit, annotate, share, search and form-fill PDF files.

To learn more about Tungsten's office productivity solutions, please visit www.tungstenautomation.com.

Copyright © 2024 Tungsten Automation. All rights reserved. Subject to change without prior notice.

This program is protected by US and International copyright laws as described in the About panel and in the topic Additional Resources.


Introduction

Tungsten PDF Viewer provides a solid set of features to view and edit Portable Document Format (PDF) files. It also allows you to fill active PDF forms and create blank PDF files which you can fill by inserting pages from existing PDF files, by pasting or drawing content and by adding comments. It is designed to cooperate with different Tungsten PaperPort variants.

Edit PDF Files

Tungsten PDF Viewer gives you extensive control over your PDF files through an easy-to-use browsing and reading interface. You can edit pages and documents, annotate and review them, adjust document security, sign your documents and more. A set of PDF documents be can opened and pages can be rearranged. The program delivers a powerful document management system: use it to create archives from related documents to index and search them later.

Related Topics

  1. Key Features


System Requirements

The following are the minimum requirements to install and run PDF Viewer:

  • A computer with an Intel® Pentium® or higher processor

  • Supported operating systems

    • Windows 10, 32-bit and 64-bit versions

    • Windows 8.1, 32-bit and 64-bit versions

    • Windows 7, 32-bit or 64-bit versions with Service Pack 1

  • Microsoft Internet Explorer 6 or above

  • 256 MB of memory (RAM), 512 MB recommended

  • 200 MB of free hard disk space for application files plus 50 MB working space during installation

  • SVGA monitor with 256 colors, but preferably 16-bit color and 800 x 600 pixel resolution

  • Windows-compatible pointing device

  • CD-ROM drive for installation

General Notes

Performance and speed will be enhanced if your computer’s processor, memory, and available disk space exceed minimum requirements. This is especially true when converting very large color PDF files. Hyper-thread enabled or multi-processor systems can deliver better performance.


Starting the Program

There are several ways to start the program:

  • On the Windows taskbar, click the Start button, locate and open the Tungsten PaperPort 14 group, and then click PDF Viewer. To open a PDF file, click the Open button or select Open from the File menu and select a file.

  • Click the program icon [image] on the desktop if you placed it there, then proceed as described above.

  • Double-click on a PDF file: If you choose PDF Viewer as the default PDF viewer when prompted, you can double-click on a PDF file to start the program and load the selected PDF file. If PDF Viewer is not your default PDF viewer, right-click a PDF file and select Open With > PDF Viewer.

  • Browse PDF files on a Web Server: If you choose PDF Viewer as the default PDF viewer when prompted, click any PDF URL on a Web page to open the PDF file in the program.

  • Drag-and-drop files: You can drag-and-drop PDF files onto the PDF Viewer program window to have them opened.


Key Features

Optimized page display: PDF Viewer was developed specifically to handle PDF files. Some elements in files need higher resolution while others need less – this viewer performs such calculations, yielding crisper displays and shorter loading time than when using general-purpose viewer programs.

Sending PDF Documents or Pages: You can send selected pages, or a whole document to mail recipients.

Undo – Redo: Many levels of Redo and Undo help you to correct mistakes when editing the PDF document.

Enjoy Intuitive Browsing: Use the Hand tool with the Dynamic Zoom to reveal every detail of the page contents.

Switching to PaperPort Desktop: With a button on the File Toolbar, PaperPort can be launched (if not already running) with the folder of the currently opened PDF file chosen and the file selected on the PaperPort Desktop.

Navigating in Folders: You can navigate within the folder of the currently opened PDF file to close it and open the Previous/Next file using either menu commands or toolbar buttons.

Image Editing: An image object selected in PDF Viewer can be opened in PaperPort Image Viewer for editing. Once the edited image is saved and the Image Viewer closed, the image is updated in PDF Viewer.

Transparent Stamping: For newly created stamps, a specific color can be made transparent so it blends in better on the page. For instance, you can use this to add a scanned signature to your PDF documents.

Form filling: Load active PDF forms and fill them in, ready to be submitted by e-mail or other means.


Uninstallation

To uninstall PDF Viewer

  1. Select Programs and Features from the Control Panel.

  2. Right-click Tungsten PDF Viewer and select Uninstall.


About Portable Document Format

Portable Document Format (PDF) is a widespread file format used for displaying documents created on different platforms or applications.

Advantages of this universal format are:

  • Software that created the original document does not have to be installed on the computer when opening a PDF. All you need is a PDF Reader.

  • PDF preserves the original layout of a source document. You can avoid changes during repagination of a document when it is opened on another computer. PDF files display with the same fonts and margin settings as the original.

A PDF file may contain additional information (bookmarks, hyperlinks, comments) to make its contents more accessible.

A Hyperlink is a special area that can be activated by a click. Hyperlinks generally lead to another location either in the same document, or in another document, or they lead to a web address. Hyperlinks can also be used for special functions e.g. submitting a form.

Comments are written explanations or interpretation added to a document. Comments can be distinguished by their authors with different colors.


About the Program Window

The PDF Viewer program window contains a Document Panel in the middle, a Navigation Panel on the left side and an Organizer Panel on the right side. The Main Toolbar contains tools grouped by functionality.

Navigation Panel: Optional area that allows you to see and interact with page thumbnails, comments, etc.

Document Panel: The main part of the application that shows the current PDF and allows you to edit, form-fill, annotate, etc. The Document Panel can display more than one PDF document at a time.

Organizer Panel: Working area that allows you to work with stamps.

Comments Panel: This area allows you to manage comments added to the PDF file by different authors and reviewers.

View bar: This allows you to rotate and change views, change pages, and zoom in or out.


About the Navigation Panels

The Navigation Panel can display the following:

  • Comments (at the bottom of the screen)

  • Pages (on the left)

When you select a panel, it gives you access to a set of tools related to the current display.

To show or hide the Navigation Panel

  • Choose View > Navigation Panels and select the desired panel (Comments and Pages).

  • Click [image] at the bottom of the vertical bar that separates the Document Panel from the Navigation Panel, to show/hide the Navigation Panel.


About the Organizer Panels

About the Organizer Panel

To show or hide the Organizer Panel

  • To show the Organizer Panel, choose View > Organizer Panels > [desired panel].

  • Click the arrow beside the Organizer Panels button [image] in the View Toolbar and select the desired panel.

  • To hide the Organizer Panel, click the Close button [image] at the right-top of the Organizer Panel.

The Organizer Panel lets you apply Stamps.


About the Main Toolbar

Instead of navigating through the menu-submenu structure, you can use button-type tools with direct access to the same functions. Tools are grouped into named toolbars and a set or subset of these toolbars forms the Main Toolbar, placed in the upper part of the program window.

Hover with the pointer over a tool to see its name. You can undock any toolbar to drag it into your working area. Once a tool is selected, as a rule, it remains active until you select another one.

To customize toolbars

  1. Choose View > Toolbars, or right-click in the toolbar area for a shortcut menu, and customize your toolbars as follows:

    • Toggle specific toolbar names to display or hide any of them in the Main Toolbar.

    • Select Reset Toolbars to restore pre-defined settings.

    • Click Hide Toolbars to hide all toolbars.

    • Select Show Button Labels to identify all, some, or none of the buttons with their names.

    • Select Customize Toolbars to include or exclude specific tools within a toolbar.

  2. Click a down arrow symbol to the right of a button to open a drop-down menu. E.g., click the arrow next to the New PDF button to display a set of options for creating a PDF document.

Toolbars specific to PDF Viewer:

  • Comment Toolbar

  • File Toolbar

  • Standard Toolbar

  • View Folder Toolbar

Toolbars with more general functionality:

  • Edit Toolbar

  • View Toolbar

  • Zoom Toolbar

Edit

Tools from left to right:

1. Undo recent actions down to a certain depth.

2. Redo recently undone actions.

View

1. Go to View > Navigation Panels to open the Navigation Panels displaying the selected item.

2. Go to View > Organizer Panels to open the Organizer Panels displaying the selected item.

Zoom

Tools from left to right:

1. Zoom in (+) on the image

2. Zoom out (-) on the image.

3. Zoom dynamically. Move cursor up to zoom in, down to zoom out.


Comment Toolbar

Tools from left to right:

  1. Add a note to the PDF. Note conversations are possible when PDF files are shared. Sort notes by author, type, date, and more.

  2. Add a Text box above other content on the PDF page.

  3. Highlight.

  4. Draw different shapes on the page. Drawn objects can accept comment texts.

Related Topics

  1. About the Main Toolbar
  2. Annotating and Markup Document


File Toolbar

Tools from left to right:

  1. Switch to PaperPort Desktop.

  2. Create a Blank PDF file .

  3. Open PDF files.

  4. Save a PDF file.

  5. Print PDF files.

  6. E-mail PDF files.

  7. Perform a quick and simple search in the current PDF file.

Related Topics

  1. About the Main Toolbar


Standard Toolbar

Tools from left to right:

  1. The Hand tool is the basic navigation pointer. Choose it to finish the use of any other tool. Specify the Hand tool behavior in Edit > Preferences > General > Miscellaneous.

  2. Select a text block for editing its properties, exporting, etc.

  3. Select an image for editing its properties, exporting, etc.

  4. Select an area for editing its properties, exporting, etc.

  5. Select an object for editing its properties, exporting, etc.

  6. Crop a page or a document – draw a rectangle and specify crop values.

Related Topics

  1. About the Main Toolbar
  2. Extracting Page Contents


View Folder Toolbar

Tools from left to right:

  1. Open the previous file in the folder of the active document

  2. Open the next file in the folder of the active document

Related Topics

  1. About the Main Toolbar


Setting Page Display

Choose a display style from the View Menu or the navigation buttons on the right of the View bar.

Single Page

Click the [image] Single Page button on the View bar; or choose Single Page in the View menu to display one page in the Document Panel at a time.

Continuous

Click the [image] Continuous button on the View bar; or choose Continuous in the View menu to view the pages one below the other.

Facing

Click the [image] Facing button on the View bar; or choose Facing in the View menu to display two pages side-by-side in the Document Panel.

Continuous-Facing

Click the [image] Facing Page button on the View bar; or choose Continuous-Facing in the View menu to display side-by-side page pairs, one below the other. For longer documents, the first page is placed on the right, so that left and right pages all display correctly.

Important: In Single Page mode, the Edit > Select All command selects all text on the current page. In Continuous and Continuous-Facing modes, it selects all text in the whole PDF document.


Zooming Pages

You can enlarge or reduce a page to any size allowed – within the range of the minimum and maximum zoom levels. When you zoom-in to a size larger than the window, you can use the Hand tool to move the page.

Using the Zoom controls

Click the Zoom buttons beside the magnification level box [image] on the View bar to expand or reduce the current Document View. You may also choose a preset zoom factor or enter a desired factor directly.

Using the Zoom-in / Zoom-out tool

Select the Zoom-in button (in the Main Toolbar) to enlarge, or the Zoom-out button to reduce the view; or choose Zoom In or Zoom Out under Zoom in the View menu.

While one of the Zoom tools is selected, you can press the Ctrl key to switch between the Zoom-in and Zoom-out tool.

Using the Dynamic Zoom tool

This tool lets you to enlarge or reduce page view according to the mouse movement. Drag up to zoom in, drag down to zoom out.

Using page thumbnails to zoom

A red box in the thumbnail shows which part of the page is being displayed. Drag corners of this box in the Navigation panel, to change the part of the page that is visible.

Note

Use the Hand tool to move around the page. Define its behavior in Edit > Preferences > General > Miscellaneous.


Rotating the Page View

To rotate the Page View

  • Choose View > Rotate View > Clockwise, or click the Rotate Clockwise button in the View bar, to rotate the page view clockwise.

  • Choose View > Rotate View > Counterclockwise, or click the Rotate Clockwise button in the View bar, to rotate the page view counterclockwise.

Notes

You can change the page view in 90-degree steps. This does not change the document itself, it is just a different viewing mode.

To really rotate page images in 90-degree steps, choose Pages in the Navigation Panel, right click, choose Rotate and specify which pages to rotate. See Page Operations.


Changing Page Size to Fit the Window

Use the buttons on the View bar or choose menu commands under Zoom in the View menu to resize the page view.

Actual Size

Click the [image] button, or choose Actual Size in the View > Zoom menu to resize the page to 100% magnification.

Fit Page

Click the [image] Fit Page button, or choose Fit Page in the View > Zoom menu to resize the page to fit entirely in the Document View.

Fit Width

Click the [image] Fit Width button, or choose Fit Width in the View > Zoom menu to resize the page to fit the width of the Document View.

Fit Visible

Choose Fit Visible in the View > Zoom menu to resize the page views to fit the size of the window.

Fit Height

Choose Fit Height in the View > Zoom menu to resize the page to fit the height of the Document View.

Note

To see keyboard shortcuts for resizing the document, open the View menu.


Setting Initial View for a PDF Document

You can set specific initial view for a PDF document which determines how the document displays when it is opened.

Click the Initial View tab in the Document Properties dialog box, and then do the following:

Document

  • Define how to display pages: to display pages only, or with a Navigation Panel (Pages Panel).

  • Select to show default page layout, or a specific layout. (Single page, Continuous, Facing, or Continuous-Facing).

  • Select to show default magnification, or a set zoom option. (Fit Page, Fit Width, Fit Height, or a predefined value).

  • Select a page to show in the first view.

Window

  • Let the window be resized to the first page, centered on screen, or with Full Screen mode.

  • Select what displays on the window (File name or Document title).

Hide

  • Decide whether to show or hide the Menu bar, Toolbars, or Window Controls.


Viewing Options

To view PDF documents, you can hide controls to get a clean work area.

  • Press F8 to keep only the menu bar and the Navigation Panel.

  • Press F9 to hide the menu bar and expand the Document Panel.

  • Choose Document > Document Properties > Initial View to customize the appearance of the document and the program window. See Document Settings for details.

To exit or restore, perform the corresponding action again.

To view with Full Screen display

All controls are hidden in Full Screen; this is usually used for presentations. The pointer remains active, so you can click links or open notes. You can use keyboard shortcuts for various commands such as magnification, print, and searching, etc.


Navigating in Documents

To navigate in PDF documents, you can use

  • the Navigation Panels

  • hyperlinks

  • the navigation buttons in the View bar.

Navigation Panels

  • Open the Pages panel and click a page thumbnail to display a page. Resize the red rectangle to see specific parts of a page.

Links

You can use hyperlinks to move to another location in an opened document.

Navigation buttons in the View bar

To look through a document

  • use the First Page, Previous Page, Next Page or Last Page buttons in the View bar, or

  • the Go To commands from the View menu, or

  • keyboard shortcuts.

To go to a desired page

  • Type a different page number in the View bar and press Enter.

  • Choose View > Go To > Page to display the Go To dialog box. Enter a page number then click OK.


About Securing PDF

In addition to well-known protection methods such as firewalls, virus scanning and anti-spy software, PDF Viewer offers a comprehensive system for securing your PDF documents at different protection levels:

  • Apply a password security scheme to your PDF document so that it requires a password for opening and/or a further password to set or change a series of permitted and prohibited actions.

Related Topics

  1. Password Security dialog box


Verifying Digital Signatures

Verifying a signature means to check the signature validity and whether any changes have been made to the PDF document since it was signed.

To verify a signature

  1. Open a PDF document containing a digital signature.

  2. Right-click a signature on the page and then select Verify Signature from the shortcut menu. The Validation Status information box shows the results.

  3. Click Properties for more information about the signature. If the Validity Status is Unknown, you will have to verify the signature by contacting the signer. Click Verify Identity to see if the user has entered contact information. If so, you can confirm the signature's origin by matching certificate numbers. If there is no contact information for a known signer, use alternate means to verify the signature.

To verify a time stamp certificate

  1. Right-click a signature and select Verify Signature from the shortcut menu.

  2. In the Validation Status dialog box, click Properties.

  3. In the Signature Properties dialog box, click the Date/Time tab to view the time stamp authority. Then click the Show Certificate button in the General pane if the signer time-stamped from a third-party authority.

  4. If the time stamp authority’s certificate is not trusted, click Add To Trusted Identities. If the time stamp authority’s certificate is not listed, you will have to request it from the signer.


Security Properties

Do one of the following to display the Security pane in the Document Properties dialog box:

  • Select Document > Document Properties and click the Security tab

  • Click the ► symbol at the top of the vertical scroll bar, choose Document Properties and click the Security tab

  • Select Document > Security > Security Properties ...

View the Summary of Permitted Actions currently set for the document and choose a security method.

  • No Security: By default, all actions are allowed. Select this to remove all security properties from a previously secured document, if you have the right to.

  • Password Security: Select this to display the Password Security dialog box. See Password Security for details.

You must save Security Properties modifications and the document for the new settings to take effect. Click Details ... to view changed settings. Click Settings to make more changes.

Related Topics

  1. Password Security dialog box


Annotating and Markup Document

Annotating and Marking up Documents

The following annotations are available.

Note: This is like a sticky note, and can be “glued” on top of the document page. Text can be keyed in or pasted. Notes can be expanded or minimized to an icon.

Text Box: Enter or paste text phrases directly on pages with selectable font, style, color, and transparency. Texts pasted into files created by the command New PDF > Blank PDF are placed in text boxes. Callouts are special text boxes with arrows pointing to the place that a comment relates to. See also Comment Preferences.

Drawing: Enter lines or freehand lines directly on pages with selectable shape, color, and other property settings.

Stamps: Choose from supplied stamps or create new ones from image files. Pictures pasted into files created by the command New PDF > Blank PDF are placed as stamps but are not added to the Stamps Organizer panel. Stamps with transparent backgrounds allow scanned signatures to be placed on PDF pages.

Markup: Emphasize text parts on pages with highlighting.


Annotation Effects

Here we summarize the appearance of annotations.

  • Tools with markup effects only: Highlight, Line.

  • Tools with annotation effects only: Note, Text Box.

Commenting tools are described below as arranged on the Comment Toolbar from the left to the right. Text windows (if any) have the same color scheme as the associated markup effects. Right-click and choose Properties to change future coloring.

  1. Make a Note (without highlight). A Note icon [image] is placed and a Note text window pops up for you to type your note text. While you are writing, a linking shape is displayed that connects the window with the icon. If you close the window and hover over the icon, the note text is displayed in a box.

  2. Place a Text Box somewhere in a clear place in your PDF and make your comments.

  3. Select a text block and choose Highlight.

  4. Drawing tools: Use the Line, Pencil tools to mark a place or area.

Right-click on any mark-up to change its properties or to reply to the suggested change. View the replies and work with comments in the Comments Panel.

Stamps can be considered as special annotation and markup tools with fully or partly fixed contents.


Note

Click the [image] Note tool from the Comment Toolbar, click the note location and enter your comment. The author name will be automatically inserted in the caption of the note.

To reply to notes, display the Comments panel. Select a note, click the Reply button and enter your text. When you receive a file with notes you need to revise, use the Set Status button to accept, reject it and more. For details, see the Comments panel topic.


Text Box

Click the Text Box tool in the Comment Toolbar to make visible comments. Drag a window and enter or paste text. The text box expands to accept longer text. When entering a text, make a selection, right-click in the box and choose Properties... from the shortcut menu to modify text properties for the selection in the toolbar shown below. To change text properties of a previously created text box, select it with the Hand tool or the [image] Select Object tool in the Standard Toolbar and double-click to have access to its content and the text toolbar.

Click Set to specify current settings as default, or specify default values for text boxes by selecting Edit > Preferences > Comment.

To move or resize a text box , use the [image] Select Object tool in the Standard Toolbar or the Hand tool. To change its appearance, right-click and choose Properties to specify border style, thickness and color, a fill color, and an opacity value for the text box. You can also access the text box Author, Subject and History properties. To avoid accidental modification, choose the Protected checkbox.

Texts pasted into files created by the command New PDF > Blank PDF are placed in text boxes.

Callouts are special text boxes with arrows pointing to the place that a comment relates to.

Note

Use Edit > Comment Preferences to change default appearance for text boxes.

Related Topics

  1. Comment Preferences
  2. Comment Toolbar


Drawing Tools

Open the Drawing tools drop-down menu in the Comment Toolbar (part of the Main Toolbar) to access drawing tools. Choose from the following:

Line (1)

Choose this tool, click and keep the left mouse button pressed to start drawing a line. Release the mouse to finish.
To resize or rotate a line, choose the [image] Hand tool, click the line, then hover the mouse over its endpoint to get this cursor [image] and start transforming.

Pencil (2)

Choose this tool then click to draw freehand lines on the PDF.

Properties

Select the Hand tool and right-click on any edge of a drawing object for its shortcut menu. Choose Properties to modify object appearance, view its revision history, or redefine its Author and Subject. Choose Reply to add a Note to the object, or Set Appearance as Default Properties to use the current object’s properties as the norm for all newly drawn objects of the same type.


Stamp

Open the Stamps panel in the Organizer.

To put a stamp onto your PDF

  • Double-click a stamp on the Stamps panel, or

    Click the Options button at the top of the Stamps panel and choose Insert from the drop-down menu.

  • The stamp appears with its original sizing. Move it to the desired location.

To put a stamp at a defined place in your PDF file

  • Select a stamp and drag it from the Stamps panel to desired place on the page, or

    Select a stamp and click at the desired location on the page.

  • The stamp appears with its original sizing.

To put a custom sized stamp at any place in your PDF file

Select a stamp in the Stamps panel; the stamp cursor [image] appears; use it to draw a rectangle of the required size and location. The stamp is resized to fit the rectangle.

You can add stamps you create from any supported image file using the Create button in the Stamps panel. In the Select Image dialog box, you can choose a color to be transparent when the stamp is put. You can categorize your stamp collection.

To set stamp properties

Click the [image] Hand tool and right-click a stamp in the Document window for a shortcut menu with the following commands: Reply, Delete, Properties and Set Appearance as Default Properties. Properties lets you change the stamp’s author and subject, the opacity (transparency) of a given color, or view its revision history; choose Protected to prevent further changes to the stamp. To make a stamp blend in better with the page background, click Display, choose a color close to that of the page background and set an opacity level for it. This, for instance, allows a scanned signature to be added to PDF pages without the stamp background having an unsuitable color.

To move, copy or resize a stamp

Select the [image] Hand tool or the [image] Select Object tool in the Standard Toolbar. Click the stamp to drag it to a new location. Press Ctrl as you drag to copy it. Drag the corner of a stamp’s bounding rectangle to resize it.

To edit a stamp

Choose the [image] Select Object tool in the Standard Toolbar and right-click in the stamp. Use the Edit command to Cut, Copy, Paste or Delete the stamp or Select all to select all objects on the page.

To align or arrange a set of stamps

Use the [image] Select Object tool. Click with Ctrl in a number of stamps. Right-click for a shortcut menu to align, center or distribute the stamps or to unify their sizes. Click Properties to change the properties of all selected stamps at once.


About PDF Forms

PDF Viewer supports form-filling. Use the product to fill active PDF forms that contain standard PDF form elements including buttons, text fields, check-boxes, radio buttons, drop-down lists and more. Form field calculations also function for forms with such calculations in them.

While PDF Viewer gives you everything you need to fill, save and digitally sign PDF forms, it is not intended to be used as an advanced form design application. It is suggested that you design more complex forms using Microsoft Word or Corel WordPerfect.

FormTyper – making static forms fillable

Since PDF is ideal for making documents universally viewable online, it is common to find PDF files that contain 'forms’. However, due to the complexity associated with designing fillable PDF forms, most PDF forms are static, having the visual appearance of forms but lacking electronically fillable form fields. PDF Viewer overcomes this limitation with FormTyper, a unique technology that “discovers” where fields and checkboxes are located on a static PDF form, and overlaying the appropriate fields onto the form. With FormTyper the original appearance of the form is preserved, with invisible fields overlaid on top. Retaining the visual appearance of the original is important, especially for forms used in government or legal transactions.

Nearly any form can be processed using FormTyper, including paper forms scanned to image PDF and forms stored as images (e.g. TIFF files) or forms designed in Microsoft Word or Corel WordPerfect that are saved to PDF (using Power PDF Create or another PDF creation application.). If the form is not already a PDF file and it is on the PaperPort desktop, drag it onto the FormTyper icon; the program first converts it to PDF then places active form controls.

Manually Adding Form Elements

PDF Viewer allows you to overlay text or checkboxes onto an existing PDF. You can move, resize and delete these by selecting them when the appropriate form element is active in the Forms drop-down list. For example, when the Text Field selection is active, you will see all Text Fields that are overlaid onto the PDF. Click to see a full list of available form elements.

Scanning Paper Forms

Use the FormTyper feature to turn paper forms into fillable PDF forms. Simply use your favorite scanning application, such as Tungsten PaperPort or OmniPage, with your scanning device to create a scanned PDF of the form. Open the PDF using PDF Viewer, make the Form Tools toolbar visible and run FormTyper.

Forms from Word Processing and Desktop Publishing

Most forms are designed using word processing and desktop publishing products. To convert these to fillable PDF forms, first save them to PDF from the original application (Microsoft Word, etc.) Then open the PDF file using PDF Viewer and run FormTyper.

See Filling Forms and Preparing Forms for Distribution for a set of typical form handling scenarios.

Related Topics

  1. Aligning Form Fields
  2. Centering Form Fields
  3. Creating and Editing Form Fields
  4. Creating PDF Forms
  5. Distributing Form Fields
  6. Filling Forms
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Filling Forms

PDF forms can be of two types: static and active. Static ones look like forms but responses cannot be entered. Such forms may be just part of a longer PDF document. Active forms have controls that respondents can set (for example Yes/No) or choose from a longer set of options or provide text responses. Click Form controls to see a list of form elements available in the program.

To fill an active PDF form

  1. Open the form in PDF Viewer. All its form controls will be active.

  2. Choose the [image] Hand tool.

  3. Step through the form elements making choices and entering text.

  4. Save the filled form, click its Submit button if it exists, or resend the form electronically.

Go to Edit > Preferences > Forms to select items that help in filling forms. Enable Automatically calculate field values, so that any calculations already defined in the form will be updated in PDF Viewer. Enable the auto-complete feature to help you fill text boxes more quickly. Enable Display focus rectangle so you can always tell which is the current control. For easy navigation, choose hover text display, a highlight color for ordinary fields and a separate border color for required form fields.

To activate and fill a static form you have received

  1. Scan or open the form, converting to PDF if required.

  2. Run FormTyper to detect form controls and have them activated.

  3. Post-edit the form if necessary, moving, adding or deleting fields.

  4. Click the Hand tool, then fill the form.

  5. To resend the completed form, do one of the following:

    • Send the filled form as a PDF.

    • Print the form and its contents, and send the printed form.

    • Print only your responses onto the blank physical form and resend that.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Creating PDF Forms
  6. Distributing Form Fields
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Preparing Forms for Distribution

To modify and distribute an active PDF form

  1. Open the PDF form in PDF Viewer.

  2. Use the [image] Select Text tool to add highlights or underlines.

  3. Use the [image] Text Box tool if you need to add new static text to the form.

  4. Add comments and notes if you need to review the form with colleagues before distributing it.

  5. Select form controls if you need to move, resize or delete them.

  6. Add form controls as desired.

  7. Finish reviewing the form design, then remove all comments or notes not wanted on the final form.

  8. Save and distribute the form as described below.

To acquire a static PDF form in PDF Viewer, do one of the following

  • Scan a paper form to PDF and open it.

  • Scan a paper form to an image file. Use Power PDF Create to make a PDF from it.

  • Design a form in another application. Save it to PDF or use Power PDF Create to make a PDF.

  • Open a downloaded or received static PDF form.

  • Download or receive a form in another format. Use Power PDF Create to make a PDF from it.

To activate this static PDF form

  1. Run FormTyper on the form to have its form elements auto-detected.

  2. Examine the activated controls.

  3. Move or resize these controls as necessary.

  4. Add or delete controls as necessary.

  5. Use commenting tools if you need to agree on the form contents with others.

As an alternative, you can click [image] Blank PDF and compile your own form manually, using check boxes, text fields and adding static texts and pictures.

To distribute the unfilled active PDF form you have created

  1. Save the PDF form.

  2. Use another application to link its fields to a database if desired.

  3. Post the form to a website or distribute it by e-mail.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Creating PDF Forms
  6. Distributing Form Fields
  7. Filling Forms
  8. Form Controls
  9. Moving Form Fields


Form Controls

The following elements can be present in PDF forms:

Check Box

Presents one or more choices that can be selected or de-selected freely.

Radio Buttons

Present a group of choices from which you can typically select only one item.

Text Field

Lets a respondent fill in text such as name, address, and numbers.

Digital Signature Field

Lets you add a digital signature to the PDF form to certify it has not been changed since the signature was applied.

Button

This has an action linked to it, such as Back to Top or Submit.

List Box

This lets the respondent choose from a list of given text choices.

Combo Box

This lets the respondent choose from a list of given text choices or type in any response.

Comb Box

This is available as a special type of Text Field; it accepts one character per comb space.

This table shows you which form controls are available for different procedures.

Icon | Control | Import an active PDF form | Activate a PDF form with FormTyper | Manual form design
 | Check Box | YES | YES | YES
 | Radio Button | YES | YES | --
 | Text Field | YES | YES | YES
 | Signature Field | YES | -- | --
 | Button | YES | -- | --
 | List Box | YES | -- | --
 | Combo Box | YES | -- | --
 | Comb Box | YES | YES | --

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Creating PDF Forms
  6. Distributing Form Fields
  7. Filling Forms
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Form Controls Panel (Navigation Panel)

To display this panel

  • select Form Controls from the drop-down list of the [image] Navigation Panels tool, or

  • go to the View menu, choose Navigation Panels, then click Form Controls.

The panel lists all active fields in a form page by page.

This panel also gives you the option to

  • run FormTyper through a static form

  • specify OCR language for the static form to be activated

  • delete all form controls in the current document. Use this with care: deleting all form controls cannot be undone.

  • set panel display preferences.

Warning: If you run FormTyper on a document that already has active form fields, these will be deleted.

Notes

The Form Controls panel will automatically display if you run FormTyper through a static form, and you have not previously marked the “Don’t show this panel automatically” item under its Options.

You can set the default appearance for forms under Edit > Form Preferences.

Tip

You can also run FormTyper from the Form Tools toolbar by clicking its icon [image].


Creating PDF Forms

PDF Viewer includes Form tools to insert form fields onto PDF pages. You can post PDF forms you create on a web page, in order to receive filled form data directly to a database.

There are two basic ways to prepare forms in PDF Viewer:

  • create a form in an external application and bring it into the program, or

  • start a new, blank PDF inside PDF Viewer and add your form elements manually.

Creating a Form in Another Application

  1. Create the layout of your form in an external application (such as Microsoft Word).

  2. Convert the file to PDF using the facilities provided.

  3. Click the [image] FormTyper tool in the Form Tools toolbar, or select Forms > FormTyper if you want form elements auto-detected and displayed.

  4. Use the form tools if you want to add or modify controls. See detail below.

  5. When the form is ready, save the PDF file.

  6. Choose the [image] Hand tool if you want to fill the form you have created.

Creating a Form Inside PDF Viewer

  1. Click the [image] Blank PDF button in the Main Toolbar, or choose File > New PDF > Blank PDF, or press CTRL+N.

  2. Draw form elements on the page with the form tools.

  3. Add static texts using text boxes.

  4. When the form is ready, save the PDF file.

  5. Choose the Hand tool if you want to fill the form you have created.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Distributing Form Fields
  6. Filling Forms
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Creating and Editing Form Fields

You can create and edit form fields. A form field can be drawn anywhere on the PDF page. You can resize or delete a single form field or multiple form fields simultaneously.

To create a form field

  1. Choose Forms > [desired tool], or select a form tool on the Form Tools toolbar.

  2. Drag the cursor to create a form field of the required size.

To resize one or more form fields

Select the form field(s) you want to resize.

  • To resize the fields by dragging, select the form tool that was used to create the form field, and then drag any border handle on the field. Press Shift to keep the current field’s aspect ratio.

  • To resize the fields by one pixel, press the Ctrl+Arrow key; to resize the fields by 10 pixels, press Ctrl+Shift+Arrow.

  • To resize a group of form fields to have the same width, height, or area of a particular form field, select the fields to be changed; then right-click over the field that has the dimension you want and choose Height, Width, or Both under Size in the shortcut menu.

To delete a form field

  • Right-click a field and choose Edit > Delete from the shortcut menu, or select a field and press Delete.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating PDF Forms
  5. Distributing Form Fields
  6. Filling Forms
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Moving Form Fields

You can move form fields in a PDF file by dragging, using keyboard keys, or with the Cut and Paste commands.

  • To move a form field, approximately position it by dragging it to the new location. To limit movement to a horizontal or vertical direction, begin dragging and then press Shift as you drag the selection. Position the form field precisely with the arrow keys.

  • To relocate or copy a form field to the center of any page, select it, choose Edit > Cut, or Edit > Copy, navigate to the desired page, and choose Edit > Paste.

Pasted Fields are placed in the center of the page. If further fields are pasted, they appear with an offset, lower and to the right of the first field.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Creating PDF Forms
  6. Distributing Form Fields
  7. Filling Forms
  8. Form Controls
  9. Preparing Forms for Distribution


Aligning Form Fields

To align form fields

  1. Choose Forms > [desired tool], or select the form tool you used to create the form field on the Form Tools toolbar.

  2. Press Shift and select at least two form fields that you want to align.

  3. Right-click the field that should not move, then choose a command from the Align menu. You can align the fields to the top, bottom, left or right edge of the chosen field. You can align the fields vertically or horizontally to the corresponding axis of the chosen field.

Related Topics

  1. About PDF Forms
  2. Centering Form Fields
  3. Creating PDF Forms
  4. Distributing Form Fields
  5. Filling Forms
  6. Form Controls
  7. Moving Form Fields
  8. Preparing Forms for Distribution


Centering Form Fields

To center form fields

  1. Choose Forms > [desired tool], or select the form tool you used to create the form field on the Form Tools toolbar.

  2. Select a form field you want to center, or press Shift to select more than one.

  3. Right-click and choose a command from the Center menu. Vertically places the fields midway on the page between the left and right margins. Horizontally places them midway between the top and bottom of the page. Both places them in the middle of the page.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Creating and Editing Form Fields
  4. Creating PDF Forms
  5. Distributing Form Fields
  6. Filling Forms
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Distributing Form Fields

To distribute form fields

  1. Choose Forms > [desired tool], or select the form tool you used to create the form field on the Form Tools toolbar.

  2. Press Shift and select at least three form fields that you want to distribute.

  3. Right-click and choose a command from the Distribute menu. Vertically arranges the intermediate form fields evenly between the topmost and bottommost form fields in the selection. Horizontally distributes them evenly between the leftmost and rightmost selected form fields.

Related Topics

  1. About PDF Forms
  2. Aligning Form Fields
  3. Centering Form Fields
  4. Creating and Editing Form Fields
  5. Creating PDF Forms
  6. Filling Forms
  7. Form Controls
  8. Moving Form Fields
  9. Preparing Forms for Distribution


Cooperation with PaperPort

Switching to PaperPort Desktop

Choose the [image] Switch to PaperPort Desktop button on the File Toolbar to launch PaperPort (if not already running). On the PaperPort Desktop, the folder of the currently opened PDF file is chosen and the file is selected.

Editing an Image

An image object within a PDF file can be opened in PaperPort Image Viewer for editing.

  • Choose the [image] Select Image tool on the Standard Toolbar and double-click the image object, or

  • Select and right-click the image object and choose Edit Image from the shortcut menu.

The image is opened in PaperPort Image Viewer so you can perform the necessary editing.

Once the edited image is saved and the Image Viewer closed, the image is updated in PDF Viewer.


Document Properties

Select Document Properties in the Document menu. The Document Properties dialog box has five panels: Description, Security, Initial View, Custom and Fonts.

Description

Under Description you find the Standard fields, such as Title, Author, Subject, Keywords. These values can be modified. Other values, such as Creator, Created and Modified cannot be changed.

Under Advanced you find PDF Producer, PDF Version, File Size, Page Size, Location and Number of Pages.

Security

For details see Security Properties.

Initial View

The Initial View options define how the document will be displayed when it is opened. These options are stored in the document and will be followed by any capable PDF viewer program.

Custom

You can include custom defined application-specific key-value document property pairs to the PDF document.

Later, other document management applications can retrieve the information for post-processing.

For example, you can make a custom field searchable by defining it in the custom field list before building the index.

Note

If any property is modified, you will be prompted to save the document before closing it.

Fonts

Use this to show all the fonts referenced in the document. This helps you to understand whether font substitution is used to show unavailable fonts; or if fonts are embedded in the document.


Printing Documents

Choose a real physical printer.

PDF Viewer does not rely on ’printer resident fonts‘ or ’printer memory‘, or even ’versions of printer drivers’. The point is – if you can display the PDF on screen, you should be able to print it without problems. Select File > Print or click the Print button on the File toolbar to open the Print dialog box.

Printer

Name: Choose the printer from the drop-down list and optionally click the Properties button to choose printer-specific options. The printer type and the current status are displayed for information.

Print Content: You can print document and comments, document only, or form fields only.

Print Range

Range: Specify the range of pages to print: all pages, current page, current view or page range.

Subset: For a multi-page range, choose all pages, odd pages, or even pages.

Reverse pages: Print pages in reverse order.

Preview

The preview area shows the size of the paper and how PDF pages will be printed on it.

Print Handling

Copies: Tells how many copies are needed.

Collate: Arrange multiple copies into separate documents.

Zoom: Choose how PDF pages should be scaled onto the paper:

  • None: Do not scale the pages.

  • Fit to paper: Scale pages to fit in the paper currently available in the printer. Usually you can choose different paper sizes in the Printer Properties dialog box.

  • Shrink large pages: Reduce large pages to fit in the paper.

  • Choose paper by PDF page size: Select the paper tray according to the page size – this feature is printer-dependent.

  • Split pages to multiple sheets: Print oversized pages onto multiple sheets.

  • Multiple pages per sheet: Print multiple pages onto one sheet. You can decide how many pages to combine.

Auto-Rotate and Center: Rotate and center the page according to the paper size and layout

Remove Margins: Print the document without margins.

Further options

Print as image: Choose this if you want the PDF pages to be saved as images, for instance to move them to a printer at a different location.

Print to file: Choose this if you want to save the PDF pages in a file. Name your file in the Print to File dialog box.


PDF Portfolios

PDF Portfolios and packages

Portfolios let you collect a set of documents relating to a particular topic for convenient distribution. Portfolios can be created directly in Tungsten Power PDF and other recent fully-fledged PDF editors. PDF Viewer uses a modern Flash-based PDF Portfolio interface to allow PDF Portfolios and packages to be viewed and used. A portfolio is superior to a package because it can contain sub-folders and documents of differing file types such as Word, Excel and PowerPoint documents and a wide range of image files. Packages contain only PDF files in a single folder level.

PDF Viewer does not allow you to create portfolios directly. Use some other PDF product to make a package, and open it in PDF Viewer. It becomes a portfolio and is displayed in the portfolio interface, allowing you to add subfolders and non-PDF files. The file is saved as a portfolio to a version 1.7 PDF file -- meaning that it can be fully opened only by recent PDF products: PDF Viewer 7 or above, Tungsten Power PDF, Adobe Acrobat 8 or above.

When you open a document that was directly created as a PDF portfolio, it appears in a separate portfolio window, as described below. When you open a document that was transformed from a PDF Package to a Portfolio, it appears in the PDF portfolio window, but the PDF View menu and toolbars remain available.

A Portfolio – like a package – has a cover sheet that explains to a recipient what a portfolio is and how it can be used. A portfolio can additionally have a header panel above the file list or file thumbnails with user-defined content (maybe a title, logo or contact information) and/or an introduction page with user-defined text, image, text and image or a Flash format movie (swf). When a recipient opens a portfolio, its cover sheet is displayed, along with its introduction page (if created). These can both be dismissed, but the header always remains visible.

To open a portfolio or package, select it in the File Open dialog box accessed from the file menu or drag-and-drop a package or portfolio from your file system onto the PDF Viewer working area.

The [image] Home and [image] List View buttons top left of the PDF Portfolio toolbar let you toggle between the two views. Home shows thumbnails of each file or folder in the portfolio. List view displays a table with one row for each file or folder; there are four default columns (name, description, modified, size) but other columns can be added and re-ordered.

The next buttons let you [image] open the first selected file or [image] open the introduction page. This button becomes active only if an introduction page is defined using the appropriate Edit Portfolio tool (see below).

Toolbar buttons on the right let you [image] save or print [image] the current file or the entire portfolio.

You can also [image] attach the current file to a blank e-mail message.

The last button [image] lets you access portfolio options. This includes the ability to open the Edit Portfolio window and view the cover sheet. Click Home or List view to remove the Cover sheet display.

You can add files, add the whole contents of existing folders to a portfolio, or create new folders that you will fill.

  • by dragging and dropping files or existing folders onto PDF Portfolio Window, or

  • by choosing the corresponding shortcut menu item of the Options tool, or

  • by choosing the corresponding shortcut menu item from the PDF Portfolio Window, or

  • by clicking the corresponding button at the bottom left of the PDF Portfolio Window when the Edit Portfolio panel is open.

Tip:

Do not use File > Open to add files; that opens the file in the main program, not in the portfolio.

To edit a portfolio

The Options tool [image] has a drop-down menu that lets you display the Edit Portfolio panel if it is hidden. This can also be done from the shortcut menu of either the PDF Portfolio Window or any item in the portfolio. When the Edit Portfolio panel is displayed, this menu item changes to Finish Editing Portfolio.

These are the Edit Portfolio tools, described below from left to right:

  1. Choose a layout or view to display item thumbnails within a portfolio. (Currently only the Basic Grid view is offered.)

  2. Choose the type of Introduction Page to be added (if any) and prepare its contents. Similarly choose a header type (if any) and define its contents: texts, contact information, logos or images are possible. The chosen content always appears in a separate window above the file list or file/folder thumbnails.

  3. Choose from pre-defined color schemes or specify custom colors for the background, primary and secondary cards, primary and secondary texts. Secondary text coloring is applied, for instance, to text entered as a description. Card color means the thumbnail or list area coloring. Custom color settings are valid only for the currently open portfolio.

  4. Enable or disable displaying columns in List view, add more columns to the default ones (Name, Description, Modified, Size), specify the type of your new column (text, numeric, date), reorder columns, delete a column (except default ones), choose the key column for sorting items and select ascending or descending order for sorting.

  5. Save or send the edited portfolio.

Portfolio items can accept descriptions. In Home view, click in the thumbnail under the file name and type in a description. In List view, enter text in the appropriate cell of the Description column.

Use the File menu or the Save toolbar button to save your portfolio to the location and name you specify in the Save As dialog box. Alternatively, the toolbar lets save your portfolio and send it via electronic mail from your default mailing application.

When editing is done, close the Edit Portfolio panel with its exit symbol or choose Finish Editing Portfolio from the shortcut menu of the PDF Portfolio Window

To open an item

  • double-click its thumbnail in Home (thumbnail) view, or

  • use the shortcut menu of the selected item in Thumbnail or List view, or

  • double-click its icon in List view

  • select it and click the Open the first selected file tool in the Portfolio toolbar.

PDF items are displayed, but non-PDF items appear as attachments, with the buttons:

Open in Portfolio – displays the document contents in the Portfolio window.

Open Attachment – displays the document in its associated application

Save Attachment button – saves the file in its current file type to a location you define with its existing name or a modified name.

To work with sub-folders

  • Choose Add Existing Folder to import all files from a folder on your system or drag the folder into the portfolio window.

  • Choose Create New Folder to place an empty folder which you can then populate.

  • To add items to sub-folders, select the desired sub-folder and use the Add files button or drag-and-drop files.

  • To move between sub-folders or return to the top level, select the desired folder in the path list that appears top left of the thumbnail or list display.

To save an item

You may want to save a single item from your portfolio. Do one of the following:

  • select the item in Thumbnail or List view, choose Save File from Portfolio, from the drop-down list of the Save button (top-right).

  • open a non-PDF item, click the Save attachments tool.

  • open a non-PDF item, click the Open attachment tool, view the file and save it in the usual way.

When non-PDF files are saved and re-opened for the first time, you may have to specify which application to use.

A portfolio file made via Power PDF can have any version from 1.3 to 1.7 – the default is 1.4.


PDF Portfolio Toolbars and Controls

Tools on the PDF Portfolio Window toolbar

  1. Navigate through file thumbnails

  2. Navigate in the file list

  3. Open (the first) selected file

  4. Open the Welcome (Introduction) Page

  5. Navigate within an open file

  6. Save / Save Portfolio As / Save File from Portfolio

  7. Print Current Document / Print Entire Portfolio

  8. E-mail Portfolio

  9. Options drop-down menu

To see the following toolbar, choose Edit Portfolio in the Options drop-down menu.

Tools on the Edit Portfolio panel

  1. Select a View

  2. Add Header and Introduction (pre-defined schemes)

  3. Choose a Color Scheme

  4. Add File Properties (more columns)

  5. Finish (Save / Save & E-mail)

See also PDF Portfolios.


Page Operations

You can perform the following page operations:

  • inserting

  • deleting

  • cropping

  • rotating

You can use the Pages panel for page operations. Open your document and open the Pages panel.

Inserting pages

  1. Select Insert from a shortcut menu, or from the Options menu, or from the Document > Pages menu.

  2. Select a PDF file from the Open dialog box and click Open.

  3. In the Insert Pages dialog box, select all pages, a page range or specified pages and select a location. Then click OK.

Deleting pages

  1. Select Delete from a shortcut menu, or from the Options menu, or from the Document > Pages menu.

  2. In the Delete Pages dialog box, select current page, a page range or specified pages.

Deletion cannot be undone.

At least one page should remain in a PDF document, you are not allowed to delete all the pages.

Cropping pages

With cropping you can control the visible page area. The file size will not be reduced.

  1. Click the [image] Crop button in the Standard toolbar.

  2. In the Crop Pages dialog box, select options. Then click OK.

    Use the Remove White Margins option, for instance to trim presentation slides converted to PDF. Choose to crop the current page, selected pages or the whole document.

Use the [image] Undo button in the Edit toolbar if the result is not satisfactory.

Rotating Pages

You can rotate pages 90 degrees clockwise or counter-clockwise, or 180 degrees.

  1. Select Rotate from a shortcut menu, or from the Options menu, or from the Document > Pages menu to open the Rotate Pages dialog box.

  2. Select a Rotate Angle and a page range.

  3. This rotation becomes permanent when you save the document.

Note

This command is different from View > Rotate View > Clockwise or Counterclockwise which only temporarily displays a rotated page.


Thumbnail Operations

Thumbnails are displayed in the Pages panel. You can enlarge, reduce, embed or un-embed thumbnails.

To reduce thumbnails

  1. Open a PDF file.

  2. Display the Pages panel from the Navigation Panels.

  3. Right-click a thumbnail and select Reduce Page Thumbnails from a shortcut menu, or

    Click Options and select Reduce Page Thumbnails.

To enlarge thumbnails

  1. Open a PDF file.

  2. Display the Pages panel from the Navigation Panels.

  3. Right-click a thumbnail and select Enlarge Page Thumbnails from a shortcut menu, or

    Click Options and select Enlarge Page Thumbnails.


Extracting Page Contents

You can

  • select text or image

  • copy and paste text or image

Select Text

Click the [image] Select Text tool to select a block of text. You may then copy the selected text.

Select Image

Click the [image] Select Area tool to select a page area to be copied as image.

Copy and Paste Text or Image

Select Copy from the Edit menu or from a shortcut menu to copy selected text or image.

Select Paste in an open document in another application (e.g. an Office application) to paste it.

Notes

The Cut, Copy and Paste commands may not be available if a PDF document is password protected against copying.

Copied text can also be pasted into comments.

The font will be substituted if text copied from a PDF document has fonts not available on the receiving computer.


Searching in Current Document

When searching in the current document you can use the Find dialog box.


Troubleshooting for PDF Viewer

The page keeps scrolling down whenever I click with the Hand tool

This behavior may be set. Click again to stop the scrolling. If you do not like this, go to Edit > Preferences > General > Miscellaneous and change the behavior. Change Scroll down to Do nothing or Page down (a click moves the display half a page down).

I have unexpected behavior when I select objects

Be sure you are using the [image] Select Object tool in the Standard Toolbar. Use Ctrl with this tool to select multiple objects (for instance to line them up).

The [image] Select Area tool in the Standard Toolbar does not select objects but screen areas – for instance to copy them as image.


Comments Panel (Navigation Panel)

Commenting provides revision tools for people reviewing and sharing documents. You can mark places in your PDF by highlighting sections, drawing, adding notes, lines of text, stamps, and more. For example, you can circle a diagram and add the text “Make this diagram bigger”. This text will appear when you hover the cursor over the object.

All comments are added to the Comments list and are displayed in the Comments panel with a number of convenient tools to manage them.

Enable the Comments panel from the Navigation Panels drop-down list.

Tools on the Comments panel

Click on a comment in the document to focus it in the Comments panel and to jump to the page containing the comment. You can navigate through comments using the Next (2) and Previous (3) buttons, and collapse and expand (1) them for overview or details. You may then Reply (4) to other people’s comments or add your own. You can add a message to any comment (even a drawing object).

Use the Show (7) button to filter comments by Type, Reviewer, Status and Checkmarks; and the Sort (8) button to order them by Type, Page, Author, Date, Color or Checkmark Status.

When you have reviewed a comment, choose Set Status (6) to change its Review status from None to Accepted, Rejected, Cancelled or Completed. After this, an icon is added to the Status row of the Comment.

Choose Set Status and Migration to pass judgment on the review status. Choose None to Confirmed or Not Confirmed.

Note

Use Edit > Comment Preferences to set default appearance for text boxes.


Comment Preferences

Access this via Edit > Preferences > Comment.

You can specify the appearance of comments in your PDF documents. In the TextBox Default Font area, select a font name, size and an underline style from the drop-down lists. Choose a font color and specify combinations of other text attributes such as Bold, Italic, Superscript, Subscript and Strikethrough.

In the Text Box Default Align area, choose Left, Center, Right or Justified alignment for your text in comment boxes.

Click Reset Comment Defaults to restore delivery-time settings.

See also: Comments Panel.


Find dialog box

Select Edit > Find to display the Find dialog box and type in your search phrase.

Match Case

Finds only the accurate words that are in the case you have entered. For example, if you search for the word Internet, neither the word INTERNET nor internet is found.

Match whole word only

Finds only the accurate complete word that you have typed in the Find box. For example, if you search for the word trace, neither the word race nor tracer is found.

Include Bookmarks

Searches bookmarks as well as the text content of your PDF.

Include Comments

Searches comments as well as the text content of your PDF.


Form Preferences

Access this via Edit > Preferences > Forms.

Automatically calculate field values

Enable this to have mathematical operations assigned to form fields automatically updated, if these exist in an active PDF file you open in PDF Viewer.

Display focus rectangle

Enable this to see which form field currently has the focus during form filling.

Highlight Form fields

Select highlight preferences for form fields. The following options are available:

Show hover text for fields on cursor entry

Use this checkbox to have hover text displayed or hidden for a form field being filled. To specify hover text for a form field, use its Properties dialog box. The text might be the field name or filling instructions.

Field highlight color

Specify a background color for form fields when highlighting is ON.

Required field border color

Set a separate field border color for required form fields.

Auto-Complete

Select this to have entries typed during form filling matched with previous entries so they are automatically completed. This means frequently used names, addresses and numbers can be selected, not typed. Enable or disable the memory for numerical items. You can edit the memory list.


General Preferences

Access this via Edit > Preferences > General.

General preferences include Startup, Page Display, Units & Grid, Full Screen and Miscellaneous options:

Startup

Show splash window

Determines whether PDF Viewer splash window appears each time it starts.

Check default viewer

Checks whether PDF Viewer is the default PDF document viewer each time you open PDF documents.

Application Language

Select the language used in PDF Viewer.

Page Display

Smooth

Selects whether to make text, graphics, and images smooth. The default setting is to smooth all.

Gray-out text below…pixels

Gray-out displayed text when the number of pixels is below the set value.

Use page cache

Select this to allow page data to be stored in temporary memory, so that page operations are speeded up.

Use logical page numbers

This is the default setting for page numbering.

Default Page Layout

Select an option to set the default page display when you first open a PDF document.

Default Zoom

Set a default magnification level for PDF documents when they are first opened. This value is used when the document zoom value is set to Default.

Miscellaneous

Open cross document link in same window

Closes the current document and opens the document being linked to in the same window, minimizing the number of windows open. If the document being linked to is already open in another window, the current document is not closed when you click a link to the open documents. If you do not select this option, a new window opens each time you click a link to a different document.

Hand Tool Click

Determines how the document responds when the Hand tool is clicked. By default, it does nothing. Choose Page down to have the display jump half a page down. Choose Scroll down to have the page scroll down until the next mouse click.


Page Numbering

Display Pages in the Navigation panel, right-click a page and choose the Number Pages command.

Use this dialog box to define custom page numbering for selected pages.

Choose to re-number all pages, selected pages only or a document section.

If you start a new section, you can

  • set a different numbering style, specify a prefix for the new page numbers and set the starting page number for the selection. The sample at the bottom shows a dynamic preview.

  • continue numbering from the previous section with inherited styling.

Note

These page numbers serve for displaying page numbers in the Pages panel only, they are not assigned to the real PDF pages, as in a header or footer.


Pages Panel (Navigation Panel)

Thumbnails are displayed on the Pages Panel. A thumbnail is a miniature of the page image. A set of thumbnails gives you an overview of your PDF document. The thumbnail of the current page is shown with a blue border and a red frame dynamically indicates which part of the page is currently displayed in the Document Panel. Resize the red frame to change the page display.

Note: Page-level operations are always carried on the selected page.

In addition to quick navigation, use this panel for document assembly. Right-click the panel or click the Options button at the top of the panel, and choose to

  • Insert files at a set location

  • Delete pages

  • Rotate pages

  • Number pages

  • Print pages

  • Enlarge / reduce page thumbnails

For more details see Page-level operations and Thumbnail operations.


Password Security dialog box

Password Security

To display this dialog box, select Document > Document Properties, click the Security tab and choose Password Security from the Security Method drop-down list.

  1. Specify compatibility level (40-bit, 128-bit for different PDF versions, 128-bit AES - Advanced Encryption Standard, 256-bit AES)

  2. Choose from the options: Encrypt all document contents, All contents except metadata, or File attachments only (options depend on the encryption level)

  3. Secure the document by an Open or a Permissions type password or both:

    • Open Password: Set this as a prerequisite for opening the current PDF document in future.

    • Permissions Password: Set this and choose permitted actions from the drop-down lists for printing and changing the document, enable or disable copying different contents, enable or disable accessibility for screen readers to read aloud textual contents for visually impaired. This password will be needed to modify these settings or to change passwords in future.

  4. Click OK to finish and confirm the Open and/or Permissions Password in the pop-up Password dialog box.

Related Topics

  1. Security Properties


Stamps Panel (Organizer)

To display the Stamps panel, do one of the following:

  • Select Comments > Stamp

  • Select View > Organizer Panels > Stamps

  • In the View Toolbar, click the [image] Organizer Panels button and select Stamps from the drop-down list.

The Stamps panel shows all stamps currently available in your system, grouped by categories. You can create new groups and new stamps and place these in a predefined or a custom-created group. You can also create a custom dynamic stamp.

Managing Stamps

At the top of the Stamps panel, click the Options button and select the desired action from the drop-down menu.

  • Insert: Apply the selected stamp to a predefined location in a PDF document. The same function is performed by double-clicking the stamp.

  • Delete: If a stamp is selected, choose this or press Del to delete it, or right-click the stamp to be deleted and choose Delete. Confirm deletion in the dialog box..

  • Rename: If a stamp is selected, choose this or right-click a stamp and select Rename, then type in the new name in the Edit Stamp Name dialog box and click OK.

  • Restore: You can rename or delete any stamp. The default set of predefined stamps can be restored at any time to replace the current choice or to be added to it.

  • Find: Display a subset of stamps whose names contain a search text entered in the Find Stamps dialog box.

You can also click the [image] Find button.

  • Create: Select an image file to become a new stamp; give the stamp a name and assign it to a new or existing group. You can also click the Create button. Transparent color can be set for a created stamp.

  • Create Custom Dynamic Stamp: Create a dynamic stamp from a template that can include a time-stamp. In the Digital Stamp dialog box, select from available templates to use as a basis for your new custom stamp. Enter a Stamp name, choose from available groups or create a new group, specify the content and appearance for the first and second short identifiers (e.g., initials or abbreviation), and then click OK.

Note:

Pictures pasted into files created by the command New PDF > Blank PDF are placed as stamps but are not added to the Stamps Organizer panel.

Related Topics

  1. Stamp


End-User License Agreement

Tungsten Automation

END-USER LICENSE AGREEMENT

Please access this by opening the About PDF Viewer panel from the Help menu.


Trademarks

Legal Notice

© 2024 Tungsten Automation. All rights reserved.

Tungsten and Tungsten Automation are trademarks of Tungsten Automation Corporation, registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Tungsten Automation.


Third Party Licenses / Notices

This software is based, in part, on the work of the Independent JPEG Group.

The software is based, in part, on the work of Colosseum Builders, Inc.

The software is based, in part, on the work of the FreeType Team.

The software is based, in part, on the work of Kakadu Software.

The software is based, in part, on the zlib Compression Library

The word verification, spelling and hyphenation portions of this product are based in part on Proximity Linguistic Technology. The Proximity Hyphenation System © Copyright 1988. All Rights Reserved. Franklin Electronic Publishers, Inc. The Proximity/Merriam-Webster American English Linguibases. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. All Rights Reserved © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. All Rights Reserved. Words are checked against the 116,000, 80,821, 92,641, 106713, 118,533, 91928, 103,792, 130,690, and 140,713 word Proximity/Merriam- Webster Linguibases. The Proximity/Collins British English Linguibases. © Copyright 1985 William Collins Sons & Co. Ltd. All Rights Reserved. Legal and Medical Supplements © Copyright 1982 Merriam-Webster Inc. All Rights Reserved © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. All Rights Reserved. Words are checked against the 80,307, 90,406, 105,785, and 115,784 word Proximity/Collins Linguibases. The Proximity/Collins French, German, Italian, Portuguese (Brazilian), Portuguese (Continental), Spanish Linguibases. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. All Rights Reserved © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. All Rights Reserved. Words are checked against the 136,771, 150,893, 178,839, 207,119, 212,565, and 194,393 word Proximity/Collins Linguibases. The Proximity/Van Dale Dutch Lingubase. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. All Rights Reserved. Words are checked against the 119,614 word Proximity/Van Dale Linguibase. The Proximity/ Munksgaard Danish Linguibase. © Copyright 1988 Munksgaard International Publishers Ltd. All Rights Reserved © Copyright 1988 Franklin Electronic Publishers, Inc. All Rights Reserved .Words are checked against the 113,000 word Proximity/Munksgaard Linguibase. The Proximity/IDE Norwegian and Swedish Linguibases. © Copyright 1988 IDE a.s. All Rights Reserved © Copyright 1988 Franklin Electronic Publishers, Inc. All Rights Reserved. Words are checked against the 126,123 and 150,000 word Proximity/IDE Linguibases.

INSO/Vantage Research dictionaries: International CorrectSpell ™ spelling correction system © 1993 by Lernout & Hauspie All Rights Reserved.

Slovenian Speller Database, copyright © 2002 Ambeis d.o.o. All Rights Reserved. Esperanto dictionary based on compilation by Toon Witkam and Stefan MacGill.

The SoftwarePassport/Armadillo Software Protection System Copyright 1998-2007 by the Silicon Realms Toolworks. All Rights Reserved.

This software is based, in part, on the PNG Reference Library (libpng).

InstallShield® 2008 Copyright © 1997-2007 Macrovision Corporation and/or Macrovision Europe Ltd. All Rights Reserved.

AES encryption/decryption copyright © 2001, Dr Brian Gladman, Worcester, UK. All Rights Reserved.

This product includes elements developed by the OpenSSL project, including software written by Eric Young and Tim Hudson.